Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33160/?format=api
{
"ob_id": 33160,
"uuid": "ef8b84ebbd8241038031c269a97e5514",
"title": "Caption for Figure 3.10 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Observed and simulated tropical mean temperature trends through the atmosphere. Vertical profiles of temperature trends in the tropics (20°S–20°N) for three periods: (a) 1979–2014, (b) 1979–1997 (ozone depletion era) and (c) 1998–2014 (ozone stabilisation era). The black lines show trends in the RICH 1.7 (long dashed) and Radiosonde Observation Correction using Reanalysis (RAOBCORE) 1.7 (dashed) radiosonde datasets (Haimberger et al., 2012), and in the ERA5/5.1 reanalysis (solid). Grey envelopes are centred on the RICH 1.7 trends, but show the uncertainty based on 32 RICH-obs members of version 1.5.1 of the dataset, which used version 1.7.3 of the RICH software but with the parameters of version 1.5.1. ERA5 was used as reference for calculating the adjustments between 2010 and 2019, and ERA-Interim was used for the years before that. Red lines show trends in CMIP6 historical simulations from one realization of 60 models. Blue lines show trends in 46 CMIP6 models that used prescribed, rather than simulated, sea surface temperatures (SSTs). Figure is adapted from Mitchell et al. (2020), their Figure 1. Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}